php5-bitset-2.0.1-2.1.x86_64.rpm


Advertisement

Description

php5-bitset - Sets of bits manipulating library

Property Value
Distribution openSUSE Leap 42.3
Repository PHP Extensions all
Package name php5-bitset
Package version 2.0.1
Package release 2.1
Package architecture x86_64
Package type rpm
Installed size 42.96 KB
Download size 16.16 KB
Official Mirror widehat.opensuse.org
Sets of bits manipuliting library

Alternatives

Package Version Architecture Repository
php5-bitset - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
php(api) = 20121113
php(zend-abi) = 20121212

Provides

Name Value
bitset.so()(64bit) -
config(php5-bitset) = 2.0.1-2.1
php-bitset = 2.0.1
php5-bitset = 2.0.1-2.1
php5-bitset(x86-64) = 2.0.1-2.1

Obsoletes

Name Value
php-bitset < 2.0.1

Download

Type URL
Binary Package php5-bitset-2.0.1-2.1.x86_64.rpm
Source Package php5-bitset-2.0.1-2.1.src.rpm

Install Howto

  1. Add the PHP Extensions repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/server:/php:/extensions/openSUSE_Leap_42.3/ php-extensions
  2. Install php5-bitset rpm package:
    # zypper install php5-bitset

Files

Path
/etc/php5/conf.d/bitset.ini
/usr/lib64/php5/extensions/bitset.so
/usr/share/doc/packages/php5-bitset/CREDITS
/usr/share/doc/packages/php5-bitset/README

Changelog

2016-01-29 - pgajdos@suse.com
- provides php-bitset symbol
2016-01-12 - pgajdos@suse.com
- update to 2.0.1
2009-08-17 - crrodriguez@novell.com
- use macros
2007-10-02 - crrodriguez@suse.de
- needs -fno-strict-aliasing

See Also

Package Description
php5-dbus-0.1.1-3.1.x86_64.rpm Extension for interaction with DBUS busses
php5-doublemetaphone-1.0.1-2.1.x86_64.rpm Double Metaphone Algorithm
php5-fann-1.0.7-2.1.x86_64.rpm Fann Artificial Neural Networks Extension
php5-geoip-1.1.0-3.1.x86_64.rpm PHP module for MaxMind GeoIP libraries
php5-gnupg-1.3.6-2.1.x86_64.rpm PHP wrapper around the gpgme library
php5-gtk-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-gtk-devel-2.0.1-2.1.x86_64.rpm PHP bindings for GTK2
php5-haru-1.0.4-2.1.x86_64.rpm Create PDF Documents Using the Haru Free PDF Library
php5-igbinary-1.2.1-2.1.x86_64.rpm Replacement for the Standard PHP Serializer
php5-imagick-3.4.1-1.1.x86_64.rpm Wrapper to the ImageMagick/GraphicsMagick library
php5-imagick-devel-3.4.1-1.1.x86_64.rpm Header files for imagick development
php5-inotify-0.1.6-3.1.x86_64.rpm The inotify extension allows to use inotify functions in a PHP script.
php5-lzf-1.6.3-2.1.x86_64.rpm PHP LZF de/compression extension
php5-mailparse-2.1.6-4.1.x86_64.rpm Email Message Manipulation
php5-memcache-3.0.8-13.1.x86_64.rpm PHP Memcache client Extension
Advertisement
Advertisement